*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

body{
    background:#111;
    color:white;
}

header{
    background:#000;
    position:fixed;
    width:100%;
    z-index:1000;
    box-shadow:0 0 15px rgba(255,215,0,.4);
}

nav{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:20px 8%;
}

.logo{
    color:#FFD700;
    font-size:1.3rem;
    font-weight:700;
}

.menu{
    display:flex;
    list-style:none;
}

.menu li{
    margin-left:25px;
}

.menu a{
    color:white;
    text-decoration:none;
    transition:.3s;
}

.menu a:hover{
    color:#FFD700;
}

.hero{
    min-height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
    background:
    linear-gradient(rgba(0,0,0,.7),rgba(0,0,0,.7)),
    url('https://images.unsplash.com/photo-1471193945509-9ad0617afabf');
    background-size:cover;
    background-position:center;
}

.hero h1{
    font-size:4rem;
    color:#FFD700;
    margin-bottom:20px;
}

.hero h2{
    font-size:1.3rem;
    max-width:900px;
    margin:auto;
    color:#fff;
}

.content,
.benefits,
.references{
    padding:80px 10%;
}

.card{
    background:#1b1b1b;
    padding:40px;
    border-radius:20px;
    border:2px solid #FFD700;
    box-shadow:0 0 20px rgba(255,215,0,.2);
}

.card p{
    margin-bottom:20px;
    line-height:1.9;
}

.card h3{
    color:#FFD700;
    margin:25px 0;
}

.references h2{
    color:#FFD700;
    margin-bottom:30px;
}

.references ul{
    list-style:none;
}

.references li{
    margin:15px 0;
}

.references a{
    color:white;
    text-decoration:none;
}

.references a:hover{
    color:#FFD700;
}

footer{
    background:#000;
    text-align:center;
    padding:30px;
    color:#FFD700;
}

.hamburger{
    display:none;
    flex-direction:column;
    cursor:pointer;
}

.hamburger span{
    width:28px;
    height:3px;
    background:#FFD700;
    margin:4px;
    transition:.3s;
}

@media(max-width:768px){

.menu{
    position:absolute;
    top:80px;
    right:0;
    background:#000;
    width:100%;
    flex-direction:column;
    text-align:center;
    display:none;
}

.menu.active{
    display:flex;
}

.menu li{
    margin:20px 0;
}

.hamburger{
    display:flex;
}

.hero h1{
    font-size:2.5rem;
}

.hero h2{
    font-size:1rem;
}

}